/* Class = "NSWindow"; title = "Software License Agreement"; ObjectID = "1"; */
"Software License Agreement" = "Contrato de licencia de software";

/* Class = "NSButtonCell"; title = "I Accept"; ObjectID = "5"; */
"I Accept" = "Acepto";

/* Class = "NSButtonCell"; title = "Decline"; ObjectID = "7"; */
"Decline" = "No acepto";

